services:
    Claroline\LogBundle\Finder\SecurityLogFinder:
        parent: Claroline\AppBundle\API\Finder\AbstractFinder
        tags: [ claroline.finder ]

    Claroline\LogBundle\Finder\MessageLogFinder:
        parent: Claroline\AppBundle\API\Finder\AbstractFinder
        tags: [ claroline.finder ]

    Claroline\LogBundle\Finder\FunctionalLogFinder:
        parent: Claroline\AppBundle\API\Finder\AbstractFinder
        tags: [ claroline.finder ]
